<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_light_grey_color">

    <LinearLayout
        android:id="@+id/title_bar_with_back_btn"
        android:layout_width="match_parent"
        android:layout_height="@dimen/action_bar_height"
        android:background="@color/colorPrimary"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/title_bar_back_layout"
            android:layout_width="70dp"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="12dp">

            <ImageView
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:src="@drawable/back_selector" />

        </LinearLayout>

        <TextView
            android:id="@+id/title_bar_middle_txt"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:text="@string/briefs"
            android:textColor="@color/text_white"
            android:textSize="@dimen/action_bar_title_medium_text_size" />

        <LinearLayout
            android:id="@+id/title_bar_option_layout"
            android:layout_width="70dp"
            android:layout_height="match_parent"
            android:gravity="center_vertical|right"
            android:orientation="horizontal"
            android:paddingRight="9dp">


            <ImageView
                android:id="@+id/iv_settings"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:layout_marginLeft="6dp"
                android:src="@drawable/settings" />

        </LinearLayout>

    </LinearLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/title_bar_with_back_btn">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="90dp"
                android:background="@color/background_white"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/tv_today_upload"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="15dp"
                        android:text="@string/today_capture"
                        android:textColor="@color/_7B8088"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_today_upload_num"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@id/tv_today_upload"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="12dp"
                        android:textColor="@color/_EF4847"
                        android:textSize="22sp" />

                </RelativeLayout>

                <View
                    android:layout_width="1px"
                    android:layout_height="45dp"
                    android:background="@color/text_hint_grey_color" />

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/tv_today_point"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="15dp"
                        android:text="@string/today_incoming"
                        android:textColor="@color/_7B8088"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_today_point_amount"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@id/tv_today_point"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="12dp"
                        android:textColor="@color/_EF4847"
                        android:textSize="22sp" />

                </RelativeLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="90dp"
                android:background="@color/background_white"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/tv_week_origin_sold"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="15dp"
                        android:text="@string/week_origin_sold"
                        android:textColor="@color/_7B8088"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_week_origin_sold_num"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@id/tv_week_origin_sold"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="12dp"
                        android:textColor="@color/_EF4847"
                        android:textSize="22sp" />

                </RelativeLayout>

                <View
                    android:layout_width="1px"
                    android:layout_height="45dp"
                    android:background="@color/text_hint_grey_color" />

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/tv_week_point"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="15dp"
                        android:text="@string/week_point"
                        android:textColor="@color/_7B8088"
                        android:textSize="14sp" />

                    <TextView
                        android:id="@+id/tv_week_point_amount"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_below="@id/tv_week_point"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="12dp"
                        android:textColor="@color/_EF4847"
                        android:textSize="22sp" />

                </RelativeLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_message_part"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:background="@color/background_white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="32dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="@string/message"
                        android:textColor="@color/_7B8088"
                        android:textSize="14sp" />
                </LinearLayout>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/text_hint_grey_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:background="@color/background_white"
                android:orientation="horizontal"
                android:paddingLeft="10dp"
                android:paddingRight="6dp">

                <TextSwitcher
                    android:id="@+id/switcher_system_msg"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:inAnimation="@android:anim/slide_in_left"
                    android:outAnimation="@android:anim/slide_out_right" />

                <ImageView
                    android:layout_width="10dp"
                    android:layout_height="18dp"
                    android:layout_gravity="center_vertical"
                    android:src="@drawable/arrow_right" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/text_hint_grey_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:background="@color/background_white"
                android:orientation="horizontal"
                android:paddingLeft="10dp"
                android:paddingRight="6dp">

                <TextSwitcher
                    android:id="@+id/switcher_order_msg"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:inAnimation="@android:anim/slide_in_left"
                    android:outAnimation="@android:anim/slide_out_right" />

                <ImageView
                    android:layout_width="10dp"
                    android:layout_height="18dp"
                    android:layout_gravity="center_vertical"
                    android:src="@drawable/arrow_right" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_upload_part"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:background="@color/background_white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="32dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="@string/upload_setting"
                        android:textColor="@color/_7B8088"
                        android:textSize="14sp" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1px"
                    android:background="@color/text_hint_grey_color" />

                <RadioGroup
                    android:id="@+id/rg_upload_settings"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:gravity="center">

                    <RadioButton
                        android:id="@+id/rb_upload_fast"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
                        android:layout_marginRight="15dp"
                        android:button="@drawable/radio_button_selector"
                        android:textColor="@color/dark_grey"
                        android:textSize="16sp"
                        android:text="@string/upload_fast"/>

                    <RadioButton
                        android:id="@+id/rb_upload_normal"
                        android:checked="true"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
                        android:layout_marginRight="15dp"
                        android:button="@drawable/radio_button_selector"
                        android:textColor="@color/dark_grey"
                        android:textSize="16sp"
                        android:text="@string/upload_normal"/>


                    <RadioButton
                        android:id="@+id/rb_upload_slow"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
                        android:layout_marginRight="15dp"
                        android:button="@drawable/radio_button_selector"
                        android:textColor="@color/dark_grey"
                        android:textSize="16sp"
                        android:text="@string/upload_slow"/>
                </RadioGroup>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_box_part"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:background="@color/background_white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="32dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="@string/box_setting"
                        android:textColor="@color/_7B8088"
                        android:textSize="14sp" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1px"
                    android:background="@color/text_hint_grey_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="@string/box_no"
                        android:textColor="@color/dark_grey"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/tv_box_num"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical|right"
                        android:paddingRight="10dp"
                        android:text="SN89757"
                        android:textColor="@color/grey"
                        android:textSize="14sp" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1px"
                    android:background="@color/text_hint_grey_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="@string/box_status"
                        android:textColor="@color/dark_grey"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/tv_box_status"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical|right"
                        android:paddingRight="10dp"
                        android:text="@string/connected_device"
                        android:textColor="@color/grey"
                        android:textSize="14sp" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1px"
                    android:background="@color/text_hint_grey_color" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="@string/firmware_version"
                        android:textColor="@color/dark_grey"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/tv_box_version"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical|right"
                        android:paddingRight="10dp"
                        android:textColor="@color/grey"
                        android:textSize="14sp" />
                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_price_part"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:background="@color/background_white"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/layout_price_setting"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:paddingRight="6dp">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="@string/price_manage"
                        android:textColor="@color/dark_grey"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/tv_current_price"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="1"
                        android:paddingLeft="10dp"
                        android:text="@string/price_manage"
                        android:textColor="@color/grey"
                        android:textSize="14sp" />

                    <ImageView
                        android:layout_width="10dp"
                        android:layout_height="18dp"
                        android:layout_gravity="center_vertical"
                        android:src="@drawable/arrow_right" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1px"
                    android:background="@color/text_hint_grey_color" />

                <LinearLayout
                    android:id="@+id/layout_price_introduction"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:orientation="horizontal"
                    android:paddingRight="6dp">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="1"
                        android:paddingLeft="10dp"
                        android:text="@string/platform_price_rule"
                        android:textColor="@color/dark_grey"
                        android:textSize="16sp" />

                    <ImageView
                        android:layout_width="10dp"
                        android:layout_height="18dp"
                        android:layout_gravity="center_vertical"
                        android:src="@drawable/arrow_right" />

                </LinearLayout>

            </LinearLayout>

        </LinearLayout>
    </ScrollView>


</RelativeLayout>